<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<strings>
		<string id="10">Puste</string>
		<string id="15">Gotowe</string>
		<string id="33">Sprawdzanie stanu...</string>
		<string id="34">Wysłano.</string>
		<string id="35">Błąd.</string>
		<string id="36">Anulowano.</string>
		<string id="37">Naciśnięto przycisk Stop.</string>
		<string id="38">Brak odpowiedzi.</string>
		<string id="39">Błąd linii.</string>
		<string id="40">Brak pamięci.</string>
		<string id="102">Kliknij tutaj, aby wyświetlić pełną listę wysłanych faksów.</string>
		<string id="103">%s Przetwarzanie wiadomości (%i)</string>
		<string id="104">%s %s</string>
		<string id="105">%s %s %s</string>
		<string id="106">%s %s %s</string>
		<string id="107">Ponawianie...</string>
	</strings>
	<menu id="101">
		<menu id="1">
			<string id="20000">Pokaż ostatnią &amp;wiadomość</string>
			<string id="20001">&amp;Pokaż dziennik faksów</string>
			<string id="20010">&amp;Zamknij</string>
		</menu>
	</menu>
</resources>
